<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="../common/commonStyles.css">
    <link rel="stylesheet" href="../common/BurgerMenu/menuBurger.css">
</head>
<body>
    <h1 id="Title">Les Produits et Services proposés par Wiko </h1>
      <div class="flex-parent-element fade-in">
        <div class="flex-child-element magenta text" ><h2>Téléphone</h2>
          <p>
            Les téléphones Wiko sont des appareils mobiles qui offrent une variété d'options aux consommateurs. 
            Cette gamme de smartphones est conçue pour satisfaire divers besoins et préférences. 
            Les modèles Wiko couvrent un large éventail de prix et de caractéristiques, allant des options abordables aux smartphones haut de gamme. 
            Ils intègrent généralement des technologies modernes en matière d'appareils photo, d'écrans et de performances pour une expérience utilisateur satisfaisante.
        </p>
        </div>
        <div class="flex-child-element green"><img src="./images/phoneWiko.png" alt="télephone"></div>
      </div>
      <div class="flex-parent-element fade-in">
        <div class="flex-child-element green"><img src="./images/phone_caseWiko.png" alt="protection téléphone"></div>

        <div class="flex-child-element magenta text" ><h2> Accessoires</h2>
          <p>
            Les protections de téléphone et les accessoires associés jouent un rôle essentiel dans la protection et la personnalisation de vos appareils mobiles. 
            Wiko propose une variété d'options, notamment des coques, des étuis, des films de protection d'écran, des chargeurs rapides, des écouteurs et divers autres accessoires. 
            Ces produits visent à répondre aux besoins des utilisateurs soucieux de la protection de leur téléphone tout en offrant des moyens de personnaliser leur appareil.
        </p></div>
      </div>
      <div class="flex-parent-element fade-in">
        <div class="flex-child-element green"><img src="./images/earbudsWiko.png" alt="objet connecté"></div>

        <div class="flex-child-element magenta text" ><h2>Objets connectés</h2>
          <p>
            En plus de ses smartphones, Wiko propose également des objets connectés qui visent à simplifier la vie quotidienne des utilisateurs. 
            Ces produits vont des montres intelligentes aux trackers d'activité, en passant par des écouteurs sans fil. 
            Les objets connectés de Wiko sont conçus pour offrir des fonctionnalités innovantes et aider les utilisateurs à rester connectés et informés.
        </p></div>
      </div>

      <div class="flex-parent-element fade-in">
        <div class="flex-child-element magenta text" ><h2>Service après vente</h2>
          <p>
            Le service après-vente de Wiko est un élément essentiel de l'expérience client. Il offre un support technique et une assistance pour les appareils Wiko. 
            Les services incluent la réparation, la gestion de la garantie et un support en ligne pour résoudre les problèmes techniques. 
            Cette assistance vise à garantir que les utilisateurs bénéficient d'une expérience sans tracas avec leurs produits Wiko.
        </p></div>
        <div class="flex-child-element green"><img src="./images/savWiko.png" alt="SAV WIKO"></div>
      </div>
      <footer>
        <p class="white">Cette page a été faite et écrit par MERVAL MATTÉO </p>
            <img class="img-dim" src="../common/logo-CodeMomentumBLACK.png" alt="Code_Momentum_BLACK">
    </footer>
      <script src="../common/BurgerMenu/menuBurger.js"></script>
      <script src="../common/fade.js"></script>
</body>
</html>
